<?php
$z[0]=Array("field","雅丹地貌群,雅丹地貌群介绍,大柴",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","雅丹地貌群到南八仙后即进入雅丹地貌群，南八仙地区拥有大量硅化木化石，但需离开公路进入雅丹地貌群内，建议相关部门将其保护起来，可将部分硅化木化石进行收集选取一合适地点建立一硅化木化石公园，让保护和开发同时进行，利于循环开发和长期发展,雅丹地貌",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","雅丹地貌群_大柴旦行委雅丹地貌群旅游",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　雅丹地貌群\n</p><p>　　到南八仙后即进入雅丹地貌群，南八仙地区拥有大量硅化木化石，但需离开公路进入雅丹地貌群内，建议相关部门将其保护起来，可将部分硅化木化石进行收集选取一合适地点建立一硅化木化石公园，让保护和开发同时进行，利于循环开发和长期发展<div align=center style=\"margin:0 0 0 5px\"></div>",557,887);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L22A1Z40-13022.gif",889,974);
$z[7][4]['name']="litpic";

?>